Bug 1008753 - Minor bug: missing closing bracket
Minor bug: missing closing bracket
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 22:48 EDT by Misha H. Ali
Modified: 2015-05-06 01:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 13968, PressGang CCMS Handbook-2.0-1 Build Date: 16-09-2013 16:30:36 Topic ID: 13979-494026 [Latest]
Last Closed: 2015-05-06 01:52:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2013-09-16 22:48:30 EDT
Title: About PressGang CCMS

Describe the issue:

Brackets are opened in the "REST API" item for the press star link, but not closed.

Suggestions for improvement:

Close bracket after URL.
Comment 1 Misha H. Ali 2013-09-16 22:49:12 EDT
This is a quick fix, I am on it now.
Comment 3 Lee Newson 2013-09-17 06:42:23 EDT
Verified

Note You need to log in before you can comment on or make changes to this bug.